<?xml version="1.0" encoding="utf-8"?>  
<data> 
  <item>
  	<id>transitions.movement.erase right</id>  
    <sdkver>1</sdkver>  
    <apkver>1</apkver>
    <type>Transitions/Movement</type>
    <sortid>100/100/1016</sortid>
    <title>Wipe Left</title> 
    <thumb>Erase Right.jpg</thumb> 
    <animation>Erase Right.mp4</animation>
    <property> 
      <motionname>Erase Right</motionname>
      <durtion>0</durtion>
      <speed>0</speed>
      <acceleration>-1</acceleration>
      <params/>  
    </property>  
  </item>  
</data>